Monkey patch postgres adapter for postgres 9 support
[rails.git] / config / initializers / mime_types.rb
2008-01-06 Tom HughesMigrate web site to use rails 2.0.1.